Jump to content

Hello Community!

This Thursday, October 21st, from 6 pm to 7 pm EDT, we will be performing an update on the Vectorworks Community Board. During this time, the site will be unavailable.

jblock

Vectorworks, Inc Employee
  • Posts

    164
  • Joined

  • Last visited

Article Comments posted by jblock

  1. @domer1322When the older version is deemed incompatible, it can be for a variety of reasons. In many cases, that version will not launch at all, or will cause such issues that its use is almost impossible. In other cases, there may be major tools or workflows that do not work. We say incompatible because it does not meet the standards that are acceptable for our software to run on an operating system and because it will not be updated in the future if any issues arise with that version on the incompatible operating system. In my experience, I have found that some users get lucky and are able to successfully launch a version of the software on an unsupported operating system, but it is almost always met with immediate performance and stability issues. 

    • Like 1
×
×
  • Create New...